﻿
    /* Start: Homepage Calendar Section*/
    #hp-cal-cont, #hp-cal-tabs, #tabs-1, #tabs-2, #tabs-3{ margin: 0; padding: 0; }

    #tabs-1, #tabs-2, #tabs-3,  {
    margin: 0;
    padding: 0;
    background: #dae9f8;
    height: 300px;
    }
    
    #panel-container {
    display: block;
    width: 100%;
    position: relative;
    z-index: 11;
    height: 100%;
    margin-top: -1px;
    float: left;
    padding: 10px 10px 20px 10px;
    border: 1px solid #bad8df;

    background: rgba(239,251,255,1);
    background: -moz-linear-gradient(top, rgba(239,251,255,1) 0%, rgba(216,232,247,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(239,251,255,1)), color-stop(100%, rgba(216,232,247,1)));
    background: -webkit-linear-gradient(top, rgba(239,251,255,1) 0%, rgba(216,232,247,1) 100%);
    background: -o-linear-gradient(top, rgba(239,251,255,1) 0%, rgba(216,232,247,1) 100%);
    background: -ms-linear-gradient(top, rgba(239,251,255,1) 0%, rgba(216,232,247,1) 100%);
    background: linear-gradient(to bottom, rgba(239,251,255,1) 0%, rgba(216,232,247,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#effbff', endColorstr='#d8e8f7', GradientType=0 );
    }

    /* --> Tabs ----------------------------------------------*/

    #tab-container {
    display: block;
    padding:0;
	}

    .tab-nav{
    display: inline-block;
    margin: 0;
    padding: 0;
    bottom: 0;
    position: relative;
    z-index: 10;
    }
 
    a#tab_button {
    display: inline-block;
    padding:15px;
    font-size: 1.1em;
    color: #fff;
    text-decoration: none;
    position: relative;
    z-index: 1;
    border: 1px solid #ccc;

    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    }

    a#tab_button:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: white;
    background-image: linear-gradient(to bottom, #0e82d9, #005da9);
    transition: opacity 0.5s ease-out;
    z-index: 2;
    opacity: 0;    
    -webkit-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    }
    a#tab_button:hover:after {
    opacity: 1;
    }

    a#tab_button:hover span {
    color: white;
    }

    a#tab_button span {
    position: relative;
    z-index: 3;
    }

    a#tab_button span:hover {
    color: white;
    }

    .calenders-tab {
    width: 88px;
    display: inline-block;
    border: 0px solid transparent;
    background-color: transparent;
    background-image:none;

    font-family: georgia, times, serif;
    text-transform: uppercase;
    }

    a.active{
    background-image: linear-gradient(to bottom, #0e82d9, #005da9);
    transition: opacity 0.5s ease-out;
    border: 1px solid #bad8df;

    -webkit-border-radius: 50px 0 0 0;
    border-radius: 50px 0 0 0;
    color: white;
    }

    a.active span {
    color: white;
    }

    .calenders-tab a{
    line-height: 2em;
    display: block;
    color: #a8a8a8;
    padding:0 10px;
    text-decoration: none;
    color: white;
    }

    .calenders-tab span{
    color: #5f5f5f;
    }


    .tab a.active { 
    font-weight: bold; 
    color: #fff;
    }


/*------------------------------------------------------------------
--> Homepage Calendar
------------------------------------------------------------------*/

/* --> Calendar Wrapper -----------------------------------------------*/

    #aj-calwrapper {
    padding: 0;
    width: 95%;
    position: relative;
    font-family: Georgia, times, serif;
    display: inline-block;
    }

    .widget-calender {
    padding: 0;
    width: 100%;
    position: relative;
    font-family: Georgia, times, serif;
    border:1px solid #d4d4d4;
    background: #eff0f1;
    margin-bottom: 25px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    }

    #cal-warp{
    float: left;
    width: 100%;
    position: relative;
    display: block;
    }

    #aj-calwrapper table tr.even, 
    #aj-calwrapper table tr.alt, 
    #aj-calwrapper table tr:nth-of-type(2n){
    background: none;
    }

    #aj-calwrapper .smlCal002_wrap{
    padding:0;
    float: left;
    width: 100%;
    }


/* --> Calendar Header -----------------------------------------------*/

    #month{
    float: left;
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px 0;
    margin-bottom: 0;
    }

    #month a{
    font-size: 1.9em;
    padding-top: 0;

    transition: background .6s ease-in-out; 
    -o-transition: background .6s ease-in-out; 
    -moz-transition: background .6s ease-in-out; 
    -webkit-transition: background .6s ease-in-out;
    }

    #month a.prev{
    position: relative;
    float: left;
    width: 23px;
    height: 23px;
    background: #b4b5b6;
    color: white;
    text-decoration: none;
    margin-left: 15px;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    }

    #month a.next{
    position: relative;
    float: right;
    padding: 0 0 0 1px;
    width: 23px;
    height: 23px;
    background: none;
    color: white;
    text-decoration: none;
    margin-right: 15px;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    }


    /* Event Header Day Cell */
    #aj-calwrapper #smlCal002_Head td {
    background: none;
    height: 36px;
    line-height: 36px;
    text-align: center;
    padding: 2px;
    width: 14.2%;
    }

    #aj-calwrapper span.cal-curr-date{
    font-size: 1.9em;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #6d6d6e;
    text-align: center;
    }

/* --> Calendar Controls -----------------------------------------------*/

    #aj-calwrapper #month .cal_controls{
    position: relative;
    float: right;
    display: block;
    padding-top: 15px;
    }

    #aj-calwrapper #month .cal_controls a.prev,
    #aj-calwrapper #month .cal_controls a.next{
    background: #b7b9bc;
    padding: 8px 10px 0 10px;
    margin-bottom: 5px;
    height: 35px;
    position: relative;
    display: block;
    color: white;
    font-weight: bold;
    }

/* --> Calendar Date -----------------------------------------------*/

    /* Event Date Links */
    #aj-calwrapper .smlCal002_Table a {
    color: #383e40;
    display: block;
    text-decoration: none;
    font-size: 1.8em;
    }

    /* Event Date Cell */
    #aj-calwrapper .smlCal002_Table td {
    background: none;
    height: 36px;
    line-height: 35px;
    text-align: center;
    padding: 0;
    width: 14.2%;
    }

    /* Event Date Weeknd/day */
    #aj-calwrapper .smlCal002_Table td.WeekEndDay a,
    #aj-calwrapper .smlCal002_Table td.Day a {
    color: #fff;
    background: #00509f;
    }

    /* Event Date Current */ 
    #aj-calwrapper .smlCal002_Table td.CurrentDay a {
    color: #fff;
    font-weight: bold;
    background-color: #0b84dd;
    line-height: 40px;
    }

/* --> Short Month -----------------------------------------------*/

    #aj-calwrapper .long{
    display: none;
    }

    #aj-calwrapper .short{
    display: none;
    }

/* --> Events List -----------------------------------------------*/


    /* Event Time */
    .event-time { font-size: 1.2em;  display: block; margin: 0;}

    /* Date section heading */
    .events-datesection {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1em;
    line-height: 20px;
    color: #000000;
    margin-top: 0;
    margin-bottom: 5px;
    }

    .thumbevent{
    height: 100%;
    max-width: 100%;
    border: none;
    max-height: 50px;
    margin-top: 5px;
    margin-right: 15px;
    position: relative;
    float: left;
    display: block;
    }

    .featured{display: inline-block; position: relative; width: 73%;}

    /* Separator between events */
    hr.events-sep { margin: 15px 0; border-color: #77b7e7; }


    /* Event title */
    .event-title {
    font-size: 1.4em;
    margin: 5px 0;
    line-height: 20px;
    color: #00509f;
    }

    .event-title a{
    font-size: inherit;
    font-weight: bold;
    color: #00509f;
    text-decoration: none;
    }

    .event-title a:hover{
    color: #136fbf;
    }


    /* Date section heading */
    p.events-datesection {
    line-height: 20px;
    margin-top: 0;
    margin-bottom: 3px;
    font-size: 1.2em;
    display: inline-block;
    }

    p.loc_title {
    line-height: 20px;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 1.2em;
    }

    span.dot-events {padding: 0 5px;}

    /* Style for 'Today' indicator */
    .events-datesection span.today {
    color: #666;
    text-transform: uppercase;
    font-size: 0.7em;
    }

    /* These styles are applied for viewports 481px and higher */
    @media only screen and (min-width: 481px) {

        a#tab_button{
        padding:5px 16px 5px 25px;
        font-size: 1.2em;
        -webkit-border-radius: 50px 0 0 0;
        border-radius: 50px 0 0 0;

        -webkit-box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.75);
        }

        a#tab_button:after {
        -webkit-border-radius: 50px 0 0 0;
        border-radius: 50px 0 0 0;
        }

        .calenders-tab {
        width: auto;
        background-image: linear-gradient(to bottom, #fefefe, #e5e5e5);
        -webkit-backface-visibility: hidden;
        }


    }

    /* These styles are applied for viewports 768px and higher */
    @media only screen and (min-width: 768px) {

        a#tab_button{
        font-size: 1.4em;
        }

    }